/*font-family: 'PT Sans', sans-serif;
font-family: 'Niconne', cursive;
font-family: 'PT Sans Narrow', sans-serif;*/

body {
	font-size: 14px;
	color: #333333;
	font-family: 'PT Sans', sans-serif;
}
a {
	text-decoration: none !important;
	transition: 0.3s;
}
button {
	transition: 0.3s;
	border: 0px;
	outline: none!important;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
	width: 100%;
}
li {
	display: block;
	float: left;
}
li a {
	display: block;
}


.topLN{
    background: #fff;
}

.topLN .logo{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 0;
}


.topLN .navbar-nav{
    justify-content: flex-end;
}


.navbar-expand-lg .navbar-nav .nav-item{
    margin: 0 20px;
    
}

.navbar-expand-lg .navbar-nav .nav-link{
    padding-right: 0;
    padding-left: 0;
    color: #000;
    text-align: center;
    text-transform: uppercase;
}

.navbar-expand-lg .navbar-nav .nav-item.active .nav-link{
    color: rgba(253, 1, 0, 1);
}

.navbar-expand-lg .navbar-nav .nav-item .nav-link:hover{
    color: rgba(253, 1, 0, 1);
}





.navbar-expand-lg .navbar-nav .nav-item:after{
    content: "";
    display: block;
    height: 2px;
    width: 100%;
    background: rgba(253, 1, 0, 1);
    /* opacity: 0; */
    position: relative;
    top: 10px;
    left: 0;
    opacity: 0;
    margin-left: 0;
    -webkit-transition: top 0.3s, opacity 0.3s;
    transition: top 0.3s, opacity 0.3s;
}

.navbar-expand-lg .navbar-nav .nav-item.active:after {
    opacity: 1;
    top: 0;
}

.navbar-expand-lg .navbar-nav .nav-item:hover:after {
    opacity: 1;
    top: 0;
    
}

.navbar-toggler {
    padding: 0.65rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0;
    background: #000;
    color: #fff;
}


.pickupbtn {
    width: 138px;
    height: 40px;
    background: #fff;
    border: 1px solid #fd0100;
    color: #fd0100;
    text-transform: uppercase;
    border-radius: 0;
    font-size: 14px;
    transition: all 0.3s ease 0s;
    display: block;
    margin: 0 auto;
}




.slider {
	width: 100%;
	background: #000;
	overflow: hidden;
	height:700px;
}
.slider .carousel {
	height: 100%;
	width: 100%;
}
.slider .carousel .carousel-inner {
	height: 100%;
	width: 100%;
}
.slider .carousel .carousel-inner .carousel-item {
	height: 100%;
	width: 100%;
}
.slider .carousel .carousel-inner .carousel-item img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.slider .carousel-caption .Sicon{
    width: 110px;
    margin: 0 auto;
}



.slider .carousel-caption h5 {
    color: #fff;
    font-size: 50px;
    margin: 0px;
    margin: 20px 0;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: 2px 2px 9px rgba(0,0,0,1);
    LETTER-SPACING: 0.2em;
}
.slider .carousel-caption p {
	color: #fff;
	font-size: 14px;
	margin: 0px;
	margin-bottom: 20px;
}



.sldr-order-btn {
	background: #fd0100;
    color: #ffff;
	border: 0px;
	text-transform: uppercase;
	font-size: 14px;
	margin: 5px;
	padding: 12px 40px;
}
.sldr-order-btn:hover {
	background: #fff;
    color: #fd0100;
    
    
}


.slider .carousel-caption {
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.45);
    padding: 10% 25%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}


.common-hdng {
    margin-bottom: 30px;
}

.about {
width: 100%;
    padding: 70px 0;
    background: #f6f6f6 url(../images/aboutbg.png);
    background-position: center bottom;
    background-repeat: no-repeat;
}

.about-dtl h4 {
	font-size: 40px;
	color: #333333;
	margin: 0px;
	margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 800;    
}

.about-dtl h4 span {
    font-weight: 300;    
}


.rd-btn {
    color: #000;
    padding: 9px 40px;
    font-size: 14px;
    background: transparent;
    border: 1px solid #000;
    text-transform: uppercase;
    margin: 20px 0;
}

.rd-btn:hover {
    color: #fff;
    background: #000;
    border: 1px solid #000;
}


.abut-dtls p {
	font-size: 14px;
	color: #888888;
	line-height: 25px;
}

.abut-dtls h4 {
	font-size: 30px;
	color: #000;
	line-height: 60px;
    font-family: 'PT Sans Narrow', sans-serif;
    margin: 30px 0;
}



.delivery{
    width: 100%;
    margin: 50px 0;
}

.delivery img{
   max-width: 100%;
}






.common-hdn {
	margin-bottom: 30px;
}

.common-hdn h4 {
	font-size: 40px;
	color: #fff;
	text-transform: uppercase;
	margin: 0px;
	margin-bottom: 10px;
    font-weight: 800;
}

.common-hdn h4 span{
    font-weight: 300;
}


.common-hdn2 {
	margin-bottom: 30px;
}

.common-hdn2 h4 {
	font-size: 40px;
	color: #333;
	text-transform: uppercase;
	margin: 0px;
	margin-bottom: 10px;
    font-weight: 800;
}

.common-hdn2 h4 span{
    font-weight: 300;
}























.menu {
	width: 100%;
	padding: 70px 0px 0;

}
.slider .carousel-control-prev span {
	
	padding: 7px 13px;
    background: rgba(255, 255, 255, 0.5);
}
.slider .carousel-control-next span {
	
	padding: 7px 13px;
    background: rgba(255, 255, 255, 0.5);
}




.carousel-control-next, .carousel-control-prev{
    z-index: 10;

}
.carousel-control-prev {
	opacity: 1;
}
.carousel-control-next {
	opacity: 1;
}


.discover-area{
    background: #fff;
    box-shadow: 0px 0px 0px 1px #ccc;
}



.discover-area{
    background: #fff;
    margin: 3px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.13);
}


.discover-img{
    width: 100%;
    height: 200px;
}

.discover-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.recomn-text{
    width: 100%;
    text-align: center;
    padding: 15px;
}


.recomn-text h5{
    font-size: 20px;
    color: #000;
    font-weight: 700;
    margin: 0;
    padding: 0;
}

.recomn-text h5 a{
    font-size: 20px;
    color: #000;
    font-weight: 700;
}


.recomn-text p{
    font-size: 40px;
    color: #fd0100;
    font-family: 'Niconne', cursive;
    margin: 0;
    padding: 0;
    line-height: normal;
}






.menu .nav-tabs {
	border-bottom: 0px;
	width: auto;
	display: inline-block;
}
.food-menu {
	text-align: center;
}
.food-menu .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	border: 0px;
	color: #e6bf09;
}
.food-menu ul li a {
	color: #000;
	border: 0px !important;
	font-size: 16px;
}



.menu-item {
    border: 1px solid #fff;
    padding: 20px 90px 20px 20px;
    position: relative;
    margin-bottom: 20px;
}

.menu-item span {
    position: absolute;
    width: 67px;
    height: 75px;
    overflow: hidden;
    background: url(../images/price.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 4px 5px;
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-family: 'Pacifico', cursive;
    top: -1px;
    right: 15px;
}

.menu-item h4 {
    font-size: 20px;
    color: #fff;
    font-family: 'Pacifico', cursive;
    margin: 0px;
    margin-bottom: 10px;
}

.menu-item p {
    color: #fff;
    font-size: 14px;
    text-align: justify;
}


.menu-btn {
	background: #fd0100;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	padding: 10px 30px;
    margin: 30px 0 15px 0;
}
.menu-btn:hover {
	background: #fff;
    color: #fd0100;
}


.menu-grp {
    width: 80%;
    margin: 0 auto;
    margin-top: 50px;
}




.common-hdng h4 {
    font-size: 40px;
    color: #000;
    margin: 0px;
    font-family: 'Niconne', cursive;
}

.common-hdng h4 span {
    font-weight: 300;
    color: #333;
}



.gallery {
	width: 100%;
	position: relative;
	overflow: hidden;
	padding: 80px 0 80px ;
	padding-bottom: 60px;
}


.gal-pic {
    position: relative;
    width: 100%;
}
.gap-area {
    margin-bottom: 30px;
}

.menu-img {
    width: 100%;
    height: 245px;
    object-fit: cover;
}

.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 0%;
    left: 0%;
    text-align: center;
    z-index: 1;
    background: rgba(0, 0, 0, 0.50);
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.text {
    font-size: 18px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #fff;
}

.gal-pic:hover .middle {
    opacity: 1;
}








.owl-nav {
	position: absolute;
	width: 100%;
	top: 43%;
}
.owl-next {
	float: right;
}
.owl-nav button {
	background: #fd0100 !important;
	font-size: 25px;
	padding: 5px 16px;
    color: #fff;
}






/*Book Table*/
.book-table {
    display: flex;
}

.tbl-lft {
    padding: 0 50px 50px 100px;
    flex: 1;
    background: #fff;
}

.tbl-lft h4 {
    font-size: 50px;
    font-family: 'Niconne', cursive;
    margin: 0px;
    margin-bottom: 15px;
    color: #000;
}

.tbl-lft .form-group {
    margin-bottom: 20px;
}

.tbl-lft input {
    height: 45px;
    width: 100%;
    border: 1px solid #ededed;
    border-radius: 0px;
    box-shadow: none !important;
    font-size: 14px;
    color: #000;
}


textarea.form-control {
    height: 100px;
    width: 100%;
    border: 1px solid #ededed;
    border-radius: 0px;
    box-shadow: none !important;
        font-size: 14px;
    color: #000;
}


.sldr-btn {
    background: #fd0100;
    color: #fff;
    border: 0px;
    padding: 12px 40px;
    text-transform: uppercase;
}

.sldr-btn:hover {
	background: #000;
}


.book-btn {
    background: #fd0100;
    color: #fff;
    border: 0px;
    padding: 10px 40px;
    text-transform: uppercase;
}

.book-btn:hover {
	background: #000;
}
















.tbl-ryt {
    flex: 1;
    background: #fff;
    padding: 0;
    position: relative;
}

.tbl-ryt img{
    max-width: 100%;
    position: absolute;
    bottom: 0
}




/*Book Table*/






















.tstmnl {
	padding: 80px 0px 30px;
	width: 100%;
	position: relative;
	overflow: hidden;
    background: #fd0100;
}


.tstmnl-in {
    background: #fff;
}

.tstmnlc {
	padding: 0 0px 15px;
	width: 100%;
	position: relative;
	overflow: hidden;
    background: #fd0100;
}


.tstmnlc .fcallnow{
    margin: 0;
}




.tst-pic {
	width: 100px;
	height: 100px;
	border: 3px solid #e6bf07;
	border-radius: 100%;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 20px;
	background: #000;
}
.tst-pic img {
	width: 100%;
	height: 100%;
	overflow: hidden;
	object-fit: cover;
}
.tst-dtls h4 {
	font-size: 20px;
	color: #fff;
	margin: 0px;
	margin-bottom: 25px;
	text-transform: uppercase;
}
.tst-dtls p {
	font-size: 14px;
	color: #fff;
    font-style: italic;
}
.tst-dtls {
	width: 80%;
	margin: 30px auto;
	text-align: center;
    line-height: 24px;
}
.tstmnl .carousel-indicators li {
	width: 12px;
	height: 12px;
	background: #f7ecb5;
	border-radius: 100%;
}
.tstmnl .carousel-indicators {
	position: relative;
}
.tstmnl .carousel-indicators .active {
	background: #e6bf07;
}


.next-icon, .prev-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: transparent no-repeat center center;
}

.next-icon {
    background-image: url("../images/next-icon.png");
}

.prev-icon {
    background-image: url("../images/prev-icon.png");
}

.tstmnl .carousel-control-next, .tstmnl .carousel-control-prev {
    width: 4%;
    z-index: 99999;
   align-items: flex-start;
        top: 39px;
}


.tstmnl .carousel{
    margin: 30px 0 0 0;
}

.tstmnl .carousel-control-next{    
    right: 32.5%;
} 



.tstmnl .carousel-control-prev{
    left: 32.5%;
}


.fcallnow{
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.20);
    padding: 40px 0 10px 0;
    text-align: center;
    margin: 50px 0 0 0;
}


.fcallnow h4{
    font-size: 30px;
    color: #fff;
}

.fcallnow h4 span i{
    margin: 0 20px;
}


.callnowbtn{
    border-radius: 30px;
    background: #0a5c25;
    color: #fff;
    text-transform: uppercase;
    width: 160px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
}


footer {
	background: #343434;
	padding: 80px 0px 0;
	width: 100%;
	overflow: hidden;
}

.flogo{
    margin-bottom: 35px;
}



.ftr-dtls h4 {
	font-size: 30px;
	color: #fff;
	margin: 0px;
	margin-bottom: 40px;
}
.ftr-dtls p {
	color: #ccc;
	font-size: 14px;
	text-align: justify;
}

.ftr-dtls p a.more{
	color: #fd0100;
}




.ftr-dtls ul li {
	float: none;
	width: 100%;
}
.ftr-dtls ul li a {
	color: #ccc;
	padding: 5px 0px;
}
.ftr-dtls ul li a span {
	margin-right: 5px;
}
.ftr-dtls ul li a:hover {
	color: #fd0100;
}
.scl li a {
	text-transform: uppercase;
}
.ftr-dtls p a {
	color: #ccc;
	font-size: 14px;
}
.ftr-dtls p span {
	color: #fff;
	margin-right: 10px;
}
.viewmp-btn {
	color: #fff;
	background: #fd0100;
	text-transform: uppercase;
	padding: 8px 16px;
	border: 0px;
}

.viewmap{
    background: #0d0c0c;
    display: flex;
    padding: 10px;
}

.viewmap p{
    flex: 1;
    margin: 0;
    padding: 0;
        line-height: 30px;
}

.viewmap input{
    flex: 1;
    margin: 0;
    line-height: 30px;
    background: transparent;
    border: none;
    color: #fff;
    font-size: 16px;
    padding: 0 10px;
}

*{
    outline: none;
}





.viewmap .mapicon{
    width: 70px;
    height: 30px;
    border-left: 1px solid #fff;
    background: transparent;
}

.viewmap .mapicon i{
    color: #fff;
}




.btm-ftr {
	width: 100%;
	text-align: center;
	padding: 30px 0px;
    margin-top: 60px;
    background: #0d0c0c;
}


.pl-ryt {
	text-align: right;
}
.btm-ftr p {
	margin: 0px;
	color: #ccc;
}
.btm-ftr p a {
	color: #fd0100;
}

.ordr-stcky {
	position: fixed;
	top: 20%;
	right: -54px;
	background: #e6bf09;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	z-index: 9;
	padding: 7px 20px;
	transform: rotate(90deg);
	display: none;
}
.open-btn {
    background: #0a5c25;
    color: #fff;
    padding: 6px 14px;
    display: none;
    margin-top: 10px;
}


/*menu*/
.banner {
    width: 100%;
    height: auto;
    position: relative;
    /* overflow: hidden; */
    background: url(../images/banner.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner-prlx {
    background: rgba(0, 0, 0, 0.58);
    max-width: 570px;
    margin: 0 15px;
    padding: 50px 0;
    display: flex;
    flex: 1;
}
.banner-prlx h4 {
	font-size: 50px;
	color: #fff;
	margin: 0px;
	margin-bottom: 0px;
    font-weight: 100;
    text-transform: uppercase;
}
.banner-prlx a {
	color: #fff;
}
.banner-prlx span {
	color: #fff;
	font-size: 16px;
}
.menu-page {
	padding: 80px 0px;
	width: 100%;
	overflow: hidden;
}

.lft-menu {
	/*height: 500px;
    border-right: 1px solid #ccc;*/
    padding: 50px 0;
}

.lft-menu ul {
	border-bottom: 0px!important;
}
.lft-menu ul li a {
	border: 0px!important;
	margin: 0px!important
}
.lft-menu ul li a:hover {
	border: 0px!important;
}
.lft-menu ul li {
	float: none;
	width: 100%;
}
.lft-menu ul li a {
	padding-left: 0px;
	font-size: 16px;
	color: #333333;
}

/*gallery*/
.gallery-page {
	padding: 80px 0px;
	width: 100%;
	overflow: hidden;
}
.glry-sec ul li {
	width: 25%;
	height: auto;
}
.glry-sec ul li .gallery-item {
	height: auto;
}
#content {
	margin-top: 10px;
	width: 100%;
	z-index: 0;
	position: relative;
	overflow: hidden;
}
/* ISOTOPE MASONRY & FIXED================================================== */
.isotope-item {
	z-index: 2;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
/**** Isotope CSS3 transitions ****/

.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
}
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
.glry-sec {
	margin-bottom: 50px;
}
.glry-sec .gallery-item {
	width: 25%;
	float: left;
}
.glry-sec .gallery-item {
	height: auto !important;
}
.glry-sec .gallery-item a img {
	display: block;
	width: 100%;
	height: auto !important;
}
.ld-btn {
    background: #fd0100;
    font-size: 14px;
    padding: 15px 50px;
    color: #fff;
    margin-top: 25px;
}
.ld-btn:hover {
	background: #0a5c25;
}
.tst-item-grp {
	width: 70%;
	margin: 0 auto;
}
.tst-item {
	position: relative;
	padding: 20px 20px 20px 105px;
	border: 1px solid #ededed;
	display: inline-block;
	width: 100%;
	margin-bottom: 25px;
}
.test-pic {
	width: 95px;
	height: 95px;
	border: 2px solid #fd0100;
	float: left;
	position: absolute;
	top: 50%;
    left: -50px;
    margin-top: -50px;
}
.test-pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.tst-item h4 {
	font-size: 20px;
	margin: 0px;
	margin-bottom: 10px;
	color: #fd0100;
    font-weight: 700;
    font-style: italic;
}
.tst-item span {
	padding: 10px 0;
	font-size: 14px;
	color: #888888;
	line-height: 30px;
    font-style: italic;
}

.tst-item span i {
	color: #fd0100;
}
.tst-top {
	width: 100%;
	margin-bottom: 20px;
}
.tst-item p {
	font-size: 14px;
	color: #888888;
	line-height: 30px;
    font-style: italic;
}
.pgntn {
	text-align: center;
}
.pgntn ul {
	width: auto;
}
.pgntn ul li a {
	width: 40px;
	height: 40px;
	text-align: center;
	background: #000;
	color: #fff;
	padding: 10px;
}
.pgntn ul li {
	margin-right: 5px;
}
.pgntn ul li a:hover {
	background: #fd0100;
}
.pgntn ul li a:focus {
	background: #fd0100;
}
.pgntn ul li .active {
	background: #fd0100;
}

.contact-div {
	width: 80%;
	margin: 0 auto;
}
.contact {
	width: 100%;
	padding: 0 0px;
	background: #fe0000;
    overflow: hidden;
    margin-bottom: 70px;
}

.contact-logo{
    margin: 50px 0;
}

.contact-logo img{
    max-width: 100%;
}




.map {
	width: 100%;
	height: 555px;
	overflow: hidden;
}

.contact-dtls {
	min-height: 555px;
	padding:95px 100px 100px 100px;
    background: url("../images/contact-dtlsbg.png") no-repeat right bottom;
    width: 100%;
    color: #fff;
}


.contact-dtls h4 {
	font-size: 30px;
	margin: 0px;
	margin-bottom: 15px;
    font-weight: 100;
    
}
.contact-dtls span {
    width: 28px;
    height: 28px;
    border: 1px solid #fff;
    margin-right: 10px;
    display: inline-block;
    line-height: 28px;
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.contact-dtls span i {
	color: #fff;
}

.contact-dtls p {
	color: #fff;font-size: 16px;
}
.contact-dtls p a {
	color: #fff;
}
.contact-dtls ul {
	width: auto;
}
.contact-dtls ul li a {
	width: 35px;
	height: 35px;
	background: #e6bf09;
	text-align: center;
	color: #fff;
	padding: 10px;
	border-radius: 100%;
}
.contact-dtls ul li {
	margin-right: 10px;
}
.contact-dtls ul li a:hover {
	background: #000;
}
.cont-frm h4 {
	font-size: 35px;
	color: #333333;
	margin: 0px;
	margin-top: 60px;
	margin-bottom: 20px;
	text-align: center;
    font-weight: 100;
}
.cont-frm {
	width: 70%;
	margin: 0 auto;
}
.cont-frm input {
	width: 100%;
	height: 48px;
	border-radius: 0px;
	box-shadow: none !important;
	border: 1px solid #f5f5f5;
    background: #f5f5f5;
}
.cont-frm textarea {
	width: 100%;
	height: 125px;
	border-radius: 0px;
	box-shadow: none !important;
	border: 1px solid #f5f5f5;
    background: #f5f5f5;
}



.menu-item2 {
    border: 1px solid #000;
    padding: 20px 90px 20px 20px;
    position: relative;
    margin-bottom: 20px;
}

.menu-item2 span {
    position: absolute;
    width: 67px;
    height: 75px;
    overflow: hidden;
    background: url(../images/price.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 4px 5px;
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-family: 'Pacifico', cursive;
    top: -1px;
    right: 15px;
}

.menu-item2 h4 {
    font-size: 20px;
    color: #fd0100;
    font-family: 'Pacifico', cursive;
    margin: 0px;
    margin-bottom: 10px;
}

.menu-item2 p {
    color: #888888;
    font-size: 14px;
    text-align: justify;
}


.innermenubox{
    width: 100%;
    border: 1px solid #ccc;
    padding:  0 50px;
    display: flex;
}


.innermenuboxL{
    border-right: 1px solid #ccc;
    flex: 1;
}

.innermenuboxR{
    flex: 2;
}



.ryt-menu{
    margin: 50px 0;
}

.foot-social {
    text-align: center;
    margin: 25px 0;
}
.foot-social ul {
    display: inline-flex;
}
.foot-social ul li {
    list-style: none;
    margin: 3px 10px 3px 0;
}
.foot-social .fa {
    width: 37px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    transition: .3s;
    border: 1px solid #fff;
}

.foot-social .fa:hover {
    background: #fff;
    color: #fd0100;
}



/*Order online*/
.Orderonline{
    width: 100%;
    padding: 70px 0 50px;
}


.Ordonline-dtls {
    max-width: 80%;
    margin: 50px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}


.onlineimg{
    width: 245px;
    height: 245px;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12)!important;
    border: 10px solid rgba(254, 0, 0, 0.5);
    margin-bottom: 50px;
    

}

.onlineimg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.online-btn {
    color: #fff;
    padding: 12px 40px;
    font-size: 14px;
    background: #fe0000;
    border: 1px solid #fe0000;
    text-transform: uppercase;
    margin: 20px 0;
}

.online-btn:hover {
    color: #fe0000;
    background: #fff;
    border: 1px solid #fe0000;
}
/*Order online*/

.mt50{
    margin-top: 50px;
}















